<?php 


function Conectarse_lpm1() 

{ 



   if (!($dbcnx = mysqli_connect("localhost", "intralog_manila", "O7I=)O%IwT]o"))) 
  // if (!($dbcnx = mysqli_connect("localhost", "root", ""))) 

   { 

      echo "Error conectando a la base de datos."; 

      

   }  

mysqli_select_db('intralog_lpm_2', $dbcnx);

  

   return $dbcnx; 

} 

?>
